﻿
@{
    Layout = null;
}

@{ 
    int[] diasFeriados = { 1, 17, 24, 30 };
}
<!DOCTYPE html>

<html>
<head>
    <meta name="viewport" content="width=device-width" />
    <title>Index2</title>
</head>
<body>
    <div> 
        <h1>Días Feriados.</h1>
        <ul>
            @foreach (var dia in diasFeriados)
            {
                <p>Dia: @dia</p>
            }
        </ul>
    </div>
</body>
</html>
